Bug 37525 - [Update Port] devel/zziplib (from 0.10.11 to 0.10.53)
Summary: [Update Port] devel/zziplib (from 0.10.11 to 0.10.53)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: greid
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-28 11:50 UTC by Alex Dupre
Modified: 2002-05-20 09:29 UTC (History)
0 users

See Also:


Attachments
zziplib.diff (1.38 KB, patch)
2002-04-28 11:50 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2002-04-28 11:50:01 UTC
Latest version, required to build zip extension in php.

This PR supersedes PR 37431
Comment 1 sada freebsd_committer 2002-05-16 20:32:05 UTC
Responsible Changed
From-To: freebsd-ports->greid
Comment 2 sada freebsd_committer 2002-05-20 09:27:22 UTC
State Changed
From-To: open->closed

Committed, thanks! 
- No response from greid about related PR 37431.